.bgrand {
	BACKGROUND-COLOR: #C1DBB2
}
.bgcontent {
	BACKGROUND-COLOR: #AFD09B
}
.bsspecialhead {
	FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; LETTER-SPACING: 4px
}
.bsf1 {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bstitle {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; FONT-FAMILY: Arial,Helvetica,sans-serif
}
.bsf1l {
	FONT-SIZE: 15px; COLOR: #333333; FONT-FAMILY: Arial,Helvetica,sans-serif

}
.bstext {
	FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY
{
scrollbar-3dlight-color:;
scrollbar-arrow-color:#006633;
scrollbar-base-color:#E1F4FF;
scrollbar-darkshadow-color:;
scrollbar-face-color:#E1F4FF;
scrollbar-highlight-color:#E1F4FF;
scrollbar-shadow-color:
}
a:link{color:#333333;text-decoration: none}
	a:visited{color:#333333;text-decoration: none}
	a:active{color:#333333;text-decoration: none}
	a:hover{color:#FFFFFF;text-decoration: none}
	form input {font-family:Verdana,Helvetica; color:#000080; background-color:#EAC093; border-color:#EAC093; color:#000080; border-style:groove;}
form select {font-family:Verdana,Helvetica; color:#000080; background-color:#EAC093; border-color:#EAC093; color:#000080; border-style:groove;}
